/* CSS Document */
/*---------------
	FOOTER
---------------*/
#global-footer {
  padding: 70px 0; }
  @media only screen and (max-width: 1199px) {
    #global-footer {
      max-width: 600px;
      padding: 60px 5% 30px;
      margin: 0 auto; } }
  #global-footer .f-top {
    padding-bottom: 40px;
    border-bottom: 1px solid #697eaf; }
    @media only screen and (max-width: 1199px) {
      #global-footer .f-top {
        border: none; } }
    #global-footer .f-top .grid-box {
      width: 1200px;
      margin: 0 auto;
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      column-gap: 60px; }
      @media only screen and (max-width: 1199px) {
        #global-footer .f-top .grid-box {
          width: auto;
          display: block; } }
      #global-footer .f-top .grid-box .box01 {
        padding-top: 15px; }
      #global-footer .f-top .grid-box .box02 {
        padding: 15px 0 40px;
        position: relative; }
        @media only screen and (max-width: 1199px) {
          #global-footer .f-top .grid-box .box02 {
            margin: 2em 0; } }
        #global-footer .f-top .grid-box .box02:before {
          content: '';
          display: block;
          width: 1px;
          height: 100%;
          background: #697eaf;
          position: absolute;
          top: 0;
          left: -30px; }
          @media only screen and (max-width: 1199px) {
            #global-footer .f-top .grid-box .box02:before {
              display: none; } }
        #global-footer .f-top .grid-box .box02:after {
          content: '';
          display: block;
          width: 1px;
          height: 100%;
          background: #697eaf;
          position: absolute;
          top: 0;
          right: -30px; }
          @media only screen and (max-width: 1199px) {
            #global-footer .f-top .grid-box .box02:after {
              display: none; } }
        #global-footer .f-top .grid-box .box02 p.phone {
          line-height: 1;
          display: grid;
          grid-template-columns: 40px 1fr;
          column-gap: 10px; }
          @media only screen and (max-width: 1199px) {
            #global-footer .f-top .grid-box .box02 p.phone {
              grid-template-columns: 30px 1fr; } }
          #global-footer .f-top .grid-box .box02 p.phone a {
            font-size: 2.6em;
            font-weight: 600; }
            @media only screen and (max-width: 1199px) {
              #global-footer .f-top .grid-box .box02 p.phone a {
                font-size: 2em; } }
        #global-footer .f-top .grid-box .box02 p.open {
          font-size: 1.2em;
          margin: .5em 0; }
      #global-footer .f-top .grid-box .box03 {
        padding-top: 15px; }
        @media only screen and (max-width: 1199px) {
          #global-footer .f-top .grid-box .box03 {
            padding: 0; } }
        @media only screen and (max-width: 1199px) {
          #global-footer .f-top .grid-box .box03 h2 {
            text-align: center; } }
        #global-footer .f-top .grid-box .box03 .btn {
          display: block;
          width: 280px;
          background: #6c84b9;
          color: #fff;
          font-size: 1.6em;
          line-height: 2.5;
          padding-left: 20px;
          position: relative; }
          @media only screen and (max-width: 1199px) {
            #global-footer .f-top .grid-box .box03 .btn {
              text-align: center;
              padding: 0;
              margin: 0 auto; } }
          #global-footer .f-top .grid-box .box03 .btn:hover {
            opacity: .8; }
          #global-footer .f-top .grid-box .box03 .btn img {
            width: 25px;
            position: absolute;
            top: 7.5px;
            right: 15px; }
      #global-footer .f-top .grid-box h2 {
        color: var(--text-color);
        font-size: 2em;
        margin-bottom: 1em; }
      #global-footer .f-top .grid-box p {
        line-height: 2; }
  #global-footer .inner {
    width: 1200px;
    margin: 30px auto 75px; }
    @media only screen and (max-width: 1199px) {
      #global-footer .inner {
        width: auto; } }
    #global-footer .inner ul {
      display: flex;
      justify-content: right; }
      #global-footer .inner ul li {
        font-size: 1.6em;
        margin-left: 40px; }
        #global-footer .inner ul li a {
          color: var(--text-color); }
          #global-footer .inner ul li a:hover {
            text-decoration: underline; }
  #global-footer .f-bottom {
    width: 1200px;
    margin: 0 auto; }
    @media only screen and (max-width: 1199px) {
      #global-footer .f-bottom {
        width: auto; } }
    #global-footer .f-bottom .grid-box {
      display: grid;
      grid-template-columns: 370px 1fr;
      column-gap: 80px; }
      @media only screen and (max-width: 1199px) {
        #global-footer .f-bottom .grid-box {
          display: flex;
          flex-direction: column-reverse; } }
      #global-footer .f-bottom .grid-box .left h1 {
        width: 350px; }
        @media only screen and (max-width: 1199px) {
          #global-footer .f-bottom .grid-box .left h1 {
            width: 300px;
            margin: 0 auto; } }
      #global-footer .f-bottom .grid-box .left .add {
        font-size: 1.6em;
        line-height: 2;
        margin: 30px 0 50px; }
        @media only screen and (max-width: 1199px) {
          #global-footer .f-bottom .grid-box .left .add {
            text-align: center;
            margin: 30px 0; } }
      #global-footer .f-bottom .grid-box .left .btn {
        display: block;
        width: 330px;
        background: #6c84b9;
        color: #fff;
        font-size: 1.8em;
        line-height: 2.8;
        padding-left: 20px;
        position: relative; }
        @media only screen and (max-width: 1199px) {
          #global-footer .f-bottom .grid-box .left .btn {
            width: 300px;
            margin: 0 auto; } }
        #global-footer .f-bottom .grid-box .left .btn:hover {
          opacity: .8; }
        #global-footer .f-bottom .grid-box .left .btn img {
          width: 30px;
          position: absolute;
          top: 10px;
          right: 15px; }
      #global-footer .f-bottom .grid-box .left .s-p {
        display: none; }
        @media only screen and (max-width: 1199px) {
          #global-footer .f-bottom .grid-box .left .s-p {
            display: flex !important;
            justify-content: center;
            align-items: center;
            margin: 20px 0; }
            #global-footer .f-bottom .grid-box .left .s-p li {
              margin: 5px; } }
      #global-footer .f-bottom .grid-box .left .copy {
        font-size: 1.4em;
        margin-top: 50px; }
        @media only screen and (max-width: 1199px) {
          #global-footer .f-bottom .grid-box .left .copy {
            text-align: center;
            padding-top: 1.5em;
            border-top: 1px solid #aaa;
            margin-top: 0; } }
        #global-footer .f-bottom .grid-box .left .copy a {
          color: var(--text-color); }
      #global-footer .f-bottom .grid-box .right .footer-nav .common-menu {
        display: flex;
        justify-content: right;
        margin-bottom: 25px; }
        #global-footer .f-bottom .grid-box .right .footer-nav .common-menu li {
          text-align: center;
          font-size: 1.6em;
          line-height: 2;
          margin-left: 25px; }
          @media only screen and (max-width: 1199px) {
            #global-footer .f-bottom .grid-box .right .footer-nav .common-menu li {
              flex: 1;
              font-size: 1.3em;
              margin: 0; }
              #global-footer .f-bottom .grid-box .right .footer-nav .common-menu li:nth-child(2) {
                margin: 0 1%; } }
          #global-footer .f-bottom .grid-box .right .footer-nav .common-menu li a {
            display: block;
            width: 190px;
            color: var(--text-color);
            border: 1px solid #697eaf;
            border-radius: 2px; }
            @media only screen and (max-width: 1199px) {
              #global-footer .f-bottom .grid-box .right .footer-nav .common-menu li a {
                width: auto; } }
            #global-footer .f-bottom .grid-box .right .footer-nav .common-menu li a:hover {
              background: #697eaf;
              color: #fff; }
      #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu {
        display: flex;
        justify-content: right; }
        @media only screen and (max-width: 1199px) {
          #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu {
            display: block; } }
        #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li {
          color: var(--text-color);
          font-size: 1.6em;
          line-height: 2;
          margin-right: 1.5em; }
          @media only screen and (max-width: 1199px) {
            #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li {
              border-bottom: 1px solid #aaa;
              margin: 0 0 1em 0; } }
          #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li:nth-child(3) {
            margin-right: .5em; }
            @media only screen and (max-width: 1199px) {
              #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li:nth-child(3) {
                margin-right: 0; } }
          #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li:last-child {
            border: none;
            margin-right: 0; }
          #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li a {
            color: var(--text-color); }
            #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li a.frame {
              padding: 0 20px;
              border: 1px solid #333;
              box-sizing: border-box; }
              @media only screen and (max-width: 1199px) {
                #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li a.frame {
                  text-align: center; } }
            #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li a:hover {
              opacity: .8; }
            @media only screen and (max-width: 1199px) {
              #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li a {
                display: block;
                position: relative; } }
            #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li a .icon {
              color: #aaa;
              position: absolute;
              top: 0;
              right: .5em; }
          #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li .clk {
            display: none; }
            @media only screen and (max-width: 1199px) {
              #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li .clk {
                display: block;
                position: relative; } }
            @media only screen and (max-width: 1199px) {
              #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li .clk .cls {
                opacity: 1;
                color: #aaa;
                position: absolute;
                right: .5em; } }
            @media only screen and (max-width: 1199px) {
              #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li .clk .opn {
                opacity: 0;
                color: #aaa;
                position: absolute;
                right: .5em; } }
          @media only screen and (max-width: 1199px) {
            #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li .open .cls {
              opacity: 0; } }
          @media only screen and (max-width: 1199px) {
            #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li .open .opn {
              opacity: 1; } }
          #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li .dropdown li {
            font-size: .9em;
            margin: 0 !important; }
            @media only screen and (max-width: 1199px) {
              #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li .dropdown li {
                border: none; } }
            @media only screen and (max-width: 1199px) {
              #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li .dropdown li a {
                display: inline-block;
                margin-bottom: .5em; } }
          #global-footer .f-bottom .grid-box .right .footer-nav .dist-menu li ul li {
            font-size: .9em;
            margin: 0 !important; }
      #global-footer .f-bottom .grid-box .right .p-s {
        display: none; }
        @media only screen and (max-width: 1199px) {
          #global-footer .f-bottom .grid-box .right .p-s {
            display: flex !important;
            margin: 30px 0 60px; }
            #global-footer .f-bottom .grid-box .right .p-s li {
              font-size: 1.6em;
              margin-right: 2em; }
              #global-footer .f-bottom .grid-box .right .p-s li a {
                color: var(--text-color); } }
      #global-footer .f-bottom .grid-box .right .sponsors {
        display: flex !important;
        justify-content: right;
        margin-top: 100px; }
        @media only screen and (max-width: 1199px) {
          #global-footer .f-bottom .grid-box .right .sponsors {
            display: none !important; } }
        #global-footer .f-bottom .grid-box .right .sponsors li {
          margin-left: 40px; }
          #global-footer .f-bottom .grid-box .right .sponsors li a:hover {
            opacity: .8; }
          #global-footer .f-bottom .grid-box .right .sponsors li a img {
            height: 60px; }
